@import url('https://fonts.googleapis.com/css2?family=Arvo:wght@400;700&display=swap');


body {
	background: #2d3132;
	color: #333 !important;
}

nav#main-nav {
	background: #2d3132 !important;
	transition: 0s !important;
}

.navbar-inverse .navbar-nav>li>a:hover, .navbar-inverse .navbar-nav>li>a:focus {
	color: #2d3132 !important;
	background: #fff !important;
}
#main-nav.scrolled{
  background:#c3a98d !important;
  transition: 1s !important;
}
.logo img {
	width: 250px !important;
	margin-top: -12px !important;
/* 	background: aliceblue !important;
	border-radius: 300px !important;
	padding: 9px 15px 9px 11px !important; */
}
.office-info {
	width: auto;
	background: linear-gradient(to bottom, rgb(0 0 0 / 50%) 0%,rgb(0 0 0 / 50%) 100%), url(https://deliverit-vhosts.s3-ap-southeast-2.amazonaws.com/goldenelmpizza.com.au/images/wood2.jpg) !important;
	background-position: center !important;
	background-attachment: fixed !important;
	background-size: cover !important;
}

.desk-top-title {
	color: #ffffff;
	text-transform: uppercase !important;
	font-weight: 900 !important;
	font-size: 35px !important;
	margin-left: 80px;
	font-family: 'Open Sans',sans-serif !important;
	letter-spacing: 0px !important;
}
.office-info p, #h-address a {
    color: #fff;
    text-align: left !important;
    font-size: 14px !important;
    font-weight: 700;
    margin-left: 80px;
}

#estimated-time {
	color: #3d4244;
}

/* Menu Nav */
#menu {
	box-shadow: 3px 10px 30px -25px rgb(0 0 0);
	background: #fff !important;
}
#menu ul li a {
	color: #222 !important;
	font-size: 13px !important;
	text-transform: uppercase;
	font-weight: 600 !important;
	letter-spacing: .2em;
	background: #fff !important;
	font-family: 'Open Sans',sans-serif !important;
}
#menu-cont > #menu > #menu-ul > li > a.menu-active {
	border-bottom: none !important;
	color: #fff !important;
	background: #D6A430 !important;
}
#menu ul li a:hover {
	color: #ffffff !important;
	background: #9c600e !important;
}
.pn-Advancer {
	background: #fff !important;
}
.pn-Advancer_Icon {
	fill: #222 !important;
}

/* Menu Items */
.menu-item {
	background: #fff !important;
	margin-bottom: 40px;
	border-bottom: none;
}

#menu-items ul li.group, 
#menu-items ul li.single {
	padding: 20px;
	border: 1px solid #e4e3ec !important;
	background: #fff !important;
}  

#menu-items ul li.single:hover,
#menu-items ul li.group:hover {
	background: #fff;
	border: 1px #d6a4306e solid !important;
	box-shadow: 4px 4px 0px 0px rgb(214 164 48 / 51%) !important;
}

#menu-items h1 {
    font-family: 'Open Sans',sans-serif !important;
	color: #2d3132 !important;
	padding: 15px;
	text-align: center;
	text-transform: uppercase;
	margin-right: 15px;
	font-weight: 900 !important;
	border-color: transparent;
	font-size: 40px !important; 
}
/* #menu-items h1:before, #menu-items h1:after {
     content: "\2605" 
}
#menu-items h1:before {
     margin-right: 25px 
}
#menu-items h1:after {
     margin-left: 12px;
} */
div#meal-deals-block h1{
	padding-top: 30px !important;
}

#menu-desc-header, #menu-desc-footer {
	text-align: center !important;
	color: #424242;	
	font-style: normal !important;
}

#menu-items .item-title {
	text-transform: uppercase;
	color: #222;
	font-family: 'Open Sans',sans-serif !important;
	font-weight: 900 !important;
}

#menu-items .item-price {
	color: #d6a430;
	font-family: 'Open Sans',sans-serif !important;
}

.item-description {
	text-transform: lowercase;
	color: #646464 !important;
	font-size: 13px;
	font-weight:600;
	font-family: 'Open Sans',sans-serif !important;
}
.activetime_span {
	font-size: 12px !important;
}

/* Menu Modal */
#menu-items .modal-popup .modal-header h4{
	text-transform: uppercase !important;
	color: #212121 !important;
	font-family: 'Open Sans',sans-serif !important;
} 
h4.modal-title {
	text-transform: uppercase !important;
}
.modal-title.item-description-popup {
    font-family: 'Open Sans',sans-serif !important;
}

#menu-items .modal-popup .modal-footer .popup-item-price {
	font-weight: 600;
	color: #212121 !important;
}

input:checked+.input-group-label {
	background: #d6a430 !important;
	color: #fff !important;
}

.input-group-label:hover {
	background-color: #9c600e !important;
	border-color: #9c600e !important;
	color: #fff !important;
}

#menu-items ul li #item-buttons input[type="button"],
.item-add-buttons #modal-addbtn {
	background-color: #d6a430 !important;
	border-color: #d6a430 !important;
	text-transform: uppercase !important;
	color: #fff !important;
	font-weight: 600;
}

#menu-items ul li #item-buttons input[type="button"]:hover,
.item-add-buttons #modal-addbtn:hover{
	background-color: #9c600e !important;
	border-color: #fff !important;
	color: #fff !important;
}



#indian-style-pizza-deals-block h1 {
	
}

/* Deals */
#displayDeals h2{
	text-transform: uppercase;
	color: #000 !important;
	padding: 15px;
	text-align: left; 
	letter-spacing: 0.1em;
    font-weight: 500 !important;
    font-family: 'Arvo', serif !important;
}

/* half/ha;f */
#half-half-page h3 {
	letter-spacing: 0.1em;
    font-weight: 500 !important;
    font-family: 'Arvo', serif !important;
}

/*footer*/
#footerOfflineAlert {
    background: #2d3132;
}

#footerOfflineAlert .progress {
	background-image: -webkit-linear-gradient(top,#fff 0,#fff 100%);
    background-image: linear-gradient(to bottom,#fff 0,#fff 100%);
    background-color: #353535 !important;
}
#footerOfflineAlert .progress-bar {
    color: #000;
    background-image: -webkit-linear-gradient(top,#232323 0,#232323 100%);
    background-image: linear-gradient(to bottom,#232323 0,#232323 100%);
}

/* Desktop Only */
@media screen and (min-width: 1025px){
	.menu-item {
		margin-bottom: 0px !important;
	}
}

@media (max-width: 1024px){
	#menu-desc-header, #menu-desc-footer {
		text-align: center;
	}
	#menu-items h1 {
		font-weight: 700 !important;
		background: transparent !important;
	}
	.menu-item {
		background-position: 1100px 0px !important;
    }
    #menu-items .modal {
    	overflow-y:scroll !important;
}
}

@media (max-width: 768px){
	#menu-cont > #menu > #menu-ul > li > a.menu-active {
		border-bottom: none !important;
	    color: #fff !important;
	    background: #D6A430 !important;
	}
	#menu ul li a {
		padding: 14px !important;
		background-color: #fff !important;
	}
	#menu-items {
		padding: 2px !important;
	}
	#menu-items h1 {
		background-color: #e2e2e200 !important;
		font-size: 25px !important;
		padding: 21px !important;
		border-bottom: none !important;
	}
	#menu-items ul li.group, #menu-items ul li.single {
		padding: 20px;
		margin-bottom: 10px;
		border: 1px solid #e4e4e4 !important;
	}
	.menu-item .item-thumb img {
		width: 100% !important;
		max-height: 122px !important;
	}
	.menu-item {
		background-position: 800px 0px !important;
	}
}

@media (max-width: 480px){
	#menu-cont > #menu > #menu-ul > li > a.menu-active {
	    border-bottom: none !important;
	    color: #fff !important;
	    background: #D6A430 !important;
	}
	a.menu-86812.first {
		border-radius: 0px !important;
	}
	.menu-item {
		padding: 20px !important;
		background-position: 500px 0px !important;
	}
	.menu-item .item-thumb img {
		max-height: 202px !important;
	}
	#menu-items h1 {
		font-size: 23px !important;
	}
}    border-bottom: none !important;
	    color: #fff !important;
	    background: #0e487f !important;
	}
	a.menu-86812.first {
		border-radius: 0px !important;
	}
	.menu-item {
		padding: 20px !important;
		background-position: 500px 0px !important;
	}
	.menu-item .item-thumb img {
		max-height: 202px !important;
        width: 70% !important;
	}
	#menu-items h1 {
		font-size: 23px !important;
	}
}